lilypond-doc-pdf-es_2.19.81+really-2.18.2-13_all.deb


Advertisement

Description

lilypond-doc-pdf-es - LilyPond PDF Documentation in Spanish

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename lilypond-doc-pdf-es_2.19.81+really-2.18.2-13_all.deb
Package name lilypond-doc-pdf-es
Package version 2.19.81+really
Package release 2.18.2-13
Package architecture all
Package type deb
Category doc
Homepage http://lilypond.org/
License -
Maintainer Don Armstrong <don@debian.org>
Download size 17.36 MB
Installed size 40.29 MB
LilyPond is a music typesetter, an automated engraving system.  It
produces beautiful sheet music using a high level description file as input.
This package contains the PDF documentation in Spanish for the
LilyPond music typesetting software.

Alternatives

Package Version Architecture Repository
lilypond-doc-pdf-es_2.19.81+really-2.18.2-13_all.deb 2.19.81+really all Debian Main
lilypond-doc-pdf-es - - -

Requires

Name Value
install-info -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package lilypond-doc-pdf-es_2.19.81+really-2.18.2-13_all.deb
Source Package lilypond

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install lilypond-doc-pdf-es deb package:
    # sudo apt-get install lilypond-doc-pdf-es

Files

Path
/usr/share/doc-base/lilypond-doc-pdf-es
/usr/share/doc/lilypond-doc-pdf-es/changelog.Debian.gz
/usr/share/doc/lilypond-doc-pdf-es/copyright
/usr/share/doc/lilypond/html/Documentation/changes.es.pdf
/usr/share/doc/lilypond/html/Documentation/essay.es.pdf
/usr/share/doc/lilypond/html/Documentation/extending.es.pdf
/usr/share/doc/lilypond/html/Documentation/learning.es.pdf
/usr/share/doc/lilypond/html/Documentation/notation.es.pdf
/usr/share/doc/lilypond/html/Documentation/usage.es.pdf

Changelog

2018-05-12 - Dr. Tobias Quathamer <toddy@debian.org>
lilypond (2.19.81+really-2.18.2-13) unstable; urgency=medium
* New upload to override the accidental upload of the
experimental version to unstable, effectivly canceling the
2.18.2-13 upload two days ago.
We avoid using an epoch because lilypond is expected to release
their stable version 2.20 before the freeze of buster. The
"+really" workaround in the Debian version number could be
removed then.
* Update script for doc packages
* Add Multi-Arch: foreign to pdf packages
* Run wrap-and-sort and cme fix dpkg
* Update Standards-Version to 4.1.4, no changes needed
* Use debhelper v11
* Fix lintian warning: Remove '--with quilt' from debhelper call
in debian/rules. The package is already using the 3.0 (quilt)
source format.
* Remove unneeded patches
2018-05-10 - Don Armstrong <don@debian.org>
lilypond (2.18.2-13) unstable; urgency=medium
* Switch lilypond-invoke-editor to use system* instead of system to fix
CVE-2017-17523 for non textedit:// URIs. (Closes: #884136)
This fixes the newly assigned CVE-2018-10992.
2018-01-29 - Dr. Tobias Quathamer <toddy@debian.org>
lilypond (2.18.2-12) unstable; urgency=medium
* Fix argument injection in lilypond-invoke-editor, CVE-2017-17523.
This is a cherry-pick of upstream's fix, see
https://sourceforge.net/p/testlilyissues/issues/5243/ (Closes: #884136)
* Update Standards-Version to 4.1.3, no changes needed
* Update d/copyright
* Switch Vcs-URLs to salsa.d.o and add default branch for git
2017-10-11 - Dr. Tobias Quathamer <toddy@debian.org>
lilypond (2.18.2-11) unstable; urgency=medium
* Fix typo in d/copyright, spotted by lintian
* Remove unused lintian overrides
* Fix typo in package description
* Remove Replaces/Breaks for lilypond-doc (<< 2.16.2-1~exp+1).
Even oldstable has 2.18.2-4, so an upgrade should be possible
without problems.
* Remove obsolete package name lilypond1.3
2017-10-06 - Dr. Tobias Quathamer <toddy@debian.org>
lilypond (2.18.2-10) unstable; urgency=medium
* Remove now useless mktexlsr calls and such from lilypond-doc.post{inst,rm}.
Thanks to Julian Gilbey (Closes: #771732)
* Fix typo in Vcs-Browser URL
* Use fonts-freefont-otf instead of fonts-freefont-ttf
* Update watch file for new upstream location
* Update Standards-Version to 4.1.1, no changes needed
* Use debhelper v10
2017-08-15 - Don Armstrong <don@debian.org>
lilypond (2.18.2-9) unstable; urgency=medium
* There is no need to remove /usr/share/info/lilypond anymore, as the
info directory is the master source for the images which are built and
are linked to from the HTML. (Closes: #871631)
* Cherrypick fix for upstream issue 4814 which fixes segfaults in
grob.cc in newer versions of GCC (Closes: #866129). Thanks to Antonio
Ospite for mentioning the patch.
2017-06-27 - Dr. Tobias Quathamer <toddy@debian.org>
lilypond (2.18.2-8) unstable; urgency=medium
[ Don Armstrong ]
* Ignore non-empty /usr/share/lilypond in postinst (Closes: #737505)
[ Dr. Tobias Quathamer ]
* Update Standards-Version to 4.0.0
- Use HTTPS URL for d/copyright
2017-01-29 - Anthony Fok <foka@debian.org>
lilypond (2.18.2-7) unstable; urgency=medium
* Fix FTBFS (introduced by me in 2.18.2-5) on hurd-i386
* Fix FTBFS (introduced by me in 2.18.2-5) on kfreebsd-{amd64,i386}
* Run tests only when documentation has been built, and
fix check for DEB_BUILD_OPTIONS=nocheck. (See #760794)
* Suggests instead of Recommends lilypond-doc. (Closes: #653263)
* Fix Lintian warning: debian-rules-ignores-make-clean-error
* Fix Lintian warnings: wildcard-matches-nothing-in-dep5-copyright

See Also

Package Description
lilypond-doc-pdf-fr_2.19.81+really-2.18.2-13_all.deb LilyPond PDF Documentation in French
lilypond-doc-pdf-hu_2.19.81+really-2.18.2-13_all.deb LilyPond PDF Documentation in Hungarian
lilypond-doc-pdf-it_2.19.81+really-2.18.2-13_all.deb LilyPond PDF Documentation in Italian
lilypond-doc-pdf-nl_2.19.81+really-2.18.2-13_all.deb LilyPond PDF Documentation in Dutch
lilypond-doc-pdf_2.19.81+really-2.18.2-13_all.deb LilyPond PDF Documentation
lilypond-doc_2.19.81+really-2.18.2-13_all.deb LilyPond Documentation in info format (and metapackage)
lilypond_2.19.81+really-2.18.2-13_i386.deb program for typesetting sheet music
lilyterm_0.9.9.4+git20150208.f600c0-5_i386.deb Light and eazy-to-use terminal emulator for X
lime-forensics-dkms_1.8.1-1_all.deb kernel module to memory dump (DKMS)
limereg_1.4.1-4+b1_i386.deb Lightweight Image Registration
limesuite-udev_18.06.0+dfsg-1_all.deb Lime Suite - USB rules for udev
limesuite_18.06.0+dfsg-1+b1_i386.deb tools to test, control and update LMS7 transceiver based hardware
limnoria_2019.02.23-1_all.deb robust and user-friendly Python IRC bot
linaro-image-tools_2016.05-1.1_i386.deb collection of tools to work with Linaro images
lincity-ng-data_2.9~git20150314-3_all.deb Media files for the city simulator game LinCity-NG
Advertisement
Advertisement